#
# Tcl package index file
#
package ifneeded @PACKAGE_NAME@ @PACKAGE_VERSION@ [list apply {{d} {
    set ::tko(libdir) $d
    source [file join $d tko.tcl]
    load [file join $d @PKG_LIB_FILE@]
    source -encoding utf-8 [file join $d tko_dialog.tcl]
    source -encoding utf-8 [file join $d tko_dialogbox.tcl]
    source -encoding utf-8 [file join $d tko_file.tcl]
    if {[info commands ::tko::graph] ne {}} {
	source -encoding utf-8 [file join $d tko_graph.tcl]
    }
    source -encoding utf-8 [file join $d tko_grid.tcl]
    if {[info commands ::tko::path] ne {}} {
	source -encoding utf-8 [file join $d tko_matrix.tcl]
    }
    source -encoding utf-8 [file join $d tko_optionmenu.tcl]
    source -encoding utf-8 [file join $d tko_state.tcl]
    source -encoding utf-8 [file join $d tko_tip.tcl]
    package provide @PACKAGE_NAME@ @PACKAGE_VERSION@
}} $dir]
